V2.5… ¿a qué versión conviene actualizar?

Inicio Foros WordPress Instalación / Actualización V2.5… ¿a qué versión conviene actualizar?

Este debate contiene 4 respuestas, tiene 3 mensajes y lo actualizó  rodrigo hace 8 años, 5 meses.

  • Autor
    Publicaciones
  • #18415

    rodrigo
    Participante

    <p>Tengo una web (con las funsiones de blog capadas) cuya base es el WP2.5. http://www.elseryeltao.com Para el objetivo deseado funciona todo perfectamente. Sin embargo, para incorporar video propio (cargado en mi host) en formato AVI, QT o de flash encontré como solución muy versatil el Viper’s Video Quicktags. Excelente pero su version 5.4.4, la más reciente que sea apta para mi WP2.5 se queda corta para lo que necesito…</p>
    <p>Por esta razón me he planteado actualizar el blog. He estado leyendo post en cantidad y no puedo aclarar mis dudas sólo con ellos…<br />
    Por lo que parece casi siempre se debe modificar algo "a pelo"… no se si siendo una versión tan antigua deba actualizar antes versiones intermedias.<br />
    Además de una copia de seguridad (entiendo que de TODOS los directorios, via ftp, por ejemplo…) ¿debo hacer algo más antes de hacer la actualización automática?.<br />
    ¿a que versión me recomendáis actualizar?<br />
    ¿es mejor hacer la actualización de forma manual? ¿pasos a seguir?.</p>
    <p>Agradeceré mucho cualquier información al respecto.</p>
    <p>Saludos
    </p>

  • #44822

    rodrigo
    Participante

    Tengo una web (con las funsiones de blog capadas) cuya base es el WP2.5. http://www.elseryeltao.com Para el objetivo deseado funciona todo perfectamente. Sin embargo, para incorporar video propio (cargado en mi host) en formato AVI, QT o de flash encontré como solución muy versatil el Viper’s Video Quicktags. Excelente pero su version 5.4.4, la más reciente que sea apta para mi WP2.5 se queda corta para lo que necesito…
    Por esta razón me he planteado actualizar el blog. He estado leyendo post en cantidad y no puedo aclarar mis dudas sólo con ellos…
    Por lo que parece casi siempre se debe modificar algo “a pelo”… no se si siendo una versión tan antigua deba actualizar antes versiones intermedias.
    Además de una copia de seguridad (entiendo que de TODOS los directorios, via ftp, por ejemplo…) ¿debo hacer algo más antes de hacer la actualización automática?.
    ¿a que versión me recomendáis actualizar?
    ¿es mejor hacer la actualización de forma manual? ¿pasos a seguir?.
    Agradeceré mucho cualquier información al respecto.
    Saludos

  • #44825

    Alberton
    Participante

    Haz backup de tu FTP y de la base de datos, después haces una instalación auto a la última versión, por supuesto antes que nada desactiva todos los plugins por si acaso 😉

  • #44830

    hugorg2010
    Participante

    como dice alberto hace una copia de seguridad de todos tus datos, incluidos plugin, desactivalos y podes optar por la actualizacion automatica o manual, en cuanto a la version si lo haces automatico se va a la 3.0.1 y manual podes elejir cual …no he tenido problemas con la ultima version pero es cuestion de gustos en cuanto a que version prefieres…la 2.9.2 funciona muy bien aunque en la 3.0 se agregaron funciones nuevas..

  • #44837

    rodrigo
    Participante

    Muchas gracias, mañana comienzo con la copia y os explico el resultado…

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido